<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_2f14e591">
        <fileDesc xml:id="fileDesc_7981a78f">
            <titleStmt xml:id="titleStmt_64eb53b3">
                <title xml:id="title_8c9e7092" xml:lang="da">Trio for piano, fiolin og cello, op. 5</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_51977b8c">
                <respStmt xml:id="respStmt_1dba7ff1">
                    <resp xml:id="resp_2b4a0931">Publisher</resp>
                    <corpName xml:id="corpName_7e2027db">
                        <abbr xml:id="abbr_ee411539">NM</abbr>
                        <expan xml:id="expan_2d9b45f9">Norsk Musikkarv</expan>
                        <address xml:id="address_1d3aa996">
                            <addrLine xml:id="addrLine_5f27cff8">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_b46e94ea">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_de72575d">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_103b1430">Oslo</addrLine>
                            <addrLine xml:id="addrLine_40adee74">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_3cea9fac">
                                <ptr label="E-mail" target="mailto://a.t.thorsen@imv.uio.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_c12e621d"/>
                <availability xml:id="availability_d72ebb71">
                    <accessRestrict xml:id="accessRestrict_49f105be"/>
                    <useRestrict xml:id="useRestrict_a0ff24fb"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_12dfef9d">
                <title xml:id="title_20f32a72"/>
                <identifier type="file_collection" xml:id="identifier_0af7bcfc">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_82fb91c5">
                <annot type="private_notes" xml:id="annot_7e29fbf7">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_7726cbbc">
                <source analog="frbr:manifestation" label="" xml:id="source_ce52cc2a">
                    <identifier label="" xml:id="identifier_4be7bfe4"/>
                    <titleStmt xml:id="titleStmt_e3017043">
                        <title xml:id="title_790544ed">Sketches, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_1cba70ec">
                        <publisher xml:id="publisher_fdf881a0"/>
                        <pubPlace xml:id="pubPlace_637bab3d"/>
                        <date xml:id="date_4d08e40b"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_050bf760">
                        <extent unit="pages" xml:id="extent_0a723732">1202</extent>
                        <dimensions unit="cm" xml:id="dimensions_0d1c4a36">34x27,5</dimensions>
                        <physMedium xml:id="physMedium_5f82a78e">Printed music paper, several different types.<lb/>Pagination 2-1200.<lb/>Several datings between 13 April 1917 and 27 August 1924.<lb/>Written in pencil.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_d908376a">
                        <termList xml:id="termList_a5df3682">
                            <term classcode="#DcmContentClass" xml:id="term_0cb19412">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_41292f96">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_c7de59c4">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_3d77ad99">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_76eb1471">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4b519980"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d8f9721c">
                        <item label="" xml:id="item_d0c15a1a">
                            <identifier label="" xml:id="identifier_9a5324fe"/>
                            <physDesc xml:id="physDesc_a88e51c5"/>
                            <physLoc xml:id="physLoc_13dbecbc">
                                <repository xml:id="repository_2ca2c659">
                                    <corpName xml:id="corpName_ed471999">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_fd55a05d"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_fa183e43">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124570" xml:id="ptr_2341458f"/>
                                </repository>
                                <identifier xml:id="identifier_4187c5e7">Mus.ms. 4505 C</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_e44b8696"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_141083a8"/>
                    <relationList xml:id="relationList_a1a03243">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_70127a3d"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e30">
                    <titleStmt xml:id="titleStmt_c94ab9b1">
                        <title xml:id="title_8954a780">Score draft, autograph</title>
                        <respStmt xml:id="respStmt_69d8588a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cfb5b814">
                        <publisher xml:id="publisher_2a83724e"/>
                        <pubPlace xml:id="pubPlace_daa32c0d"/>
                        <date xml:id="date_1962cd18"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ed36021f">
                        <titlePage label="Title page" xml:id="titlePage_1544f56f">
                            <p>Fartein Valen / Trio op. 5</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_f62381a7">42</extent>
                        <dimensions unit="cm" xml:id="dimensions_1d202b26">34,5x27,5</dimensions>
                        <physMedium xml:id="physMedium_d47fa488">Printed music paper, 12 staves, marked Nr. 3. F12. and B.C. Nr. 2.<lb/>Pagination 2-36, four blank pages.<lb/>Violin part written in ink, rest in pencil.<lb/>Several datings between 6 October 1922 and 27 August 1924.</physMedium>
                        <plateNum xml:id="plateNum_0013a55a"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_667b335f">
                        <annot type="source_description" xml:id="annot_0f6e22ca">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_29941623"/>
                    </notesStmt>
                    <classification xml:id="classification_1c751841">
                        <termList xml:id="termList_8d110618">
                            <term classcode="#DcmContentClass" xml:id="term_4f1e2024">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_aa0d2476">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5542fd8e">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_df986b6c">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_efbe1a62">draft</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_29bc8951"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_dd3771ef">
                        <item label="" xml:id="item_f6bdc02d">
                            <identifier label="" xml:id="identifier_c5c26a7b"/>
                            <physDesc xml:id="physDesc_762d9466"/>
                            <physLoc xml:id="physLoc_e30b9e75">
                                <repository xml:id="repository_b9c55bdc">
                                    <corpName xml:id="corpName_bd7a8612">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_3796ca51"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b652923c">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_124551" xml:id="ptr_62313f9c"/>
                                </repository>
                                <identifier xml:id="identifier_e5048dc2">Mus.ms. 4505 A</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_ae89e3d3"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_e02ad454">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_e887d8d8"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_99e21e46">
                    <identifier label="" xml:id="identifier_54bce580"/>
                    <titleStmt xml:id="titleStmt_440aef3d">
                        <title xml:id="title_b83da563">Score and parts, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_68f5eba6">
                        <publisher xml:id="publisher_cee65d77"/>
                        <pubPlace xml:id="pubPlace_0386f817"/>
                        <date xml:id="date_b62303c1"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_144bfeb5">
                        <extent unit="pages" xml:id="extent_ea7cc711">88</extent>
                        <dimensions unit="cm" xml:id="dimensions_c2db24c3">34x27</dimensions>
                        <physMedium xml:id="physMedium_d4bd3da2">Printed music paper, 12 staves, marked Nr. 3. F.12.<lb/>Written in ink, title pages in pencil.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_7ed7024b">
                        <termList xml:id="termList_106da9ea">
                            <term classcode="#DcmContentClass" xml:id="term_d6a162ea">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_c3e18b93">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_dd53a6e0">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_d4735477">score and parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_cc055f5e">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_923b9bfe"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_124c78b5">
                        <item label="" xml:id="item_d1fa4dbf">
                            <identifier label="" xml:id="identifier_63be536f"/>
                            <physDesc xml:id="physDesc_d7bcba1f"/>
                            <physLoc xml:id="physLoc_043df2f0">
                                <repository xml:id="repository_b8a4587b">
                                    <corpName xml:id="corpName_035d8f69">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_39f5c5de"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_ffdc9f7a">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126251" xml:id="ptr_aede4dcb"/>
                                </repository>
                                <identifier xml:id="identifier_48394556">Mus.ms. 102</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_0933f00f"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_73df490d">
                        <source analog="frbr:manifestation" label="" xml:id="source_e3bf1f89">
                            <titleStmt xml:id="titleStmt_ee2b3789">
                                <title xml:id="title_bf1fea88">Score (piano part)</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_4fea5319">
                                <titlePage label="" xml:id="titlePage_f2b3029f">
                                    <p>Til min lærerinde / Fru Jeanette Mohr / Trio for violin, violocel og klaver / Fartein Valen, op. 5</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_f8cfd202">Title page, blank page, pages with music paginated from page 2-42, four blank pages.<lb/>Above first page of score: Til min lærerinde Fru Jeanette Mohr / Trio</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_a3efd1dd">
                            <titleStmt xml:id="titleStmt_afdd3ee9">
                                <title xml:id="title_27909964">Violin part</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_eb8d1483">
                                <titlePage label="" xml:id="titlePage_010db980">
                                    <p>Trio op 5 / Violin</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_f6bee1a7">Title page, blank page, three pages with music, two blank pages, two pages with music, two blank pages, one page with music, two blank pages, two pages with music, four blank pages. </physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_ba113539">
                            <titleStmt xml:id="titleStmt_d0c45d32">
                                <title xml:id="title_6664c9d7">Cello part</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_bf16efa2">
                                <titlePage label="" xml:id="titlePage_d9f83840">
                                    <p>Trio op 5 / Violin og cello</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_742d0d27">Title page, two blank pages, two pages with music, two blank pages, two pages with music, two blank pages, one page with music, three blank pages, two pages with music, three blank pages.</physMedium>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_6bee2f11">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9b7137f9"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_6b909936">
                    <identifier label="" xml:id="identifier_f0cdd763"/>
                    <titleStmt xml:id="titleStmt_6c1a7f16">
                        <title xml:id="title_bff30031">Printed score and parts</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_4cc9ea9a">
                        <publisher xml:id="publisher_f00a08d3">Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_f55c47f3">Oslo</pubPlace>
                        <date isodate="1930" xml:id="date_743e3905">1930</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_943b2a54">
                        <titlePage label="" xml:id="titlePage_d8cdc96b">
                            <p>Fartein Valen / Trio / für Piano, Violine, Violoncello / Kr. 15,- / 
Eiendom for alle land: / Norsk Musikforlag Oslo / Wilhelm Hansen, 
Musik-forlag, København &amp; Leipzig / A.B. Nordiska Musikförlaget, 
Stockholm / Copyright 1930 by Norsk Musikforlag</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_bf4002d5">46</extent>
                        <dimensions unit="cm" xml:id="dimensions_7d868de3"/>
                        <physMedium xml:id="physMedium_8584e304">Above the first page of the parts: Til Dagny Knutsen / TRIO</physMedium>
                        <plateNum xml:id="plateNum_e0b385ce">N.M.O. 6366</plateNum>
                    </physDesc>
                    <classification xml:id="classification_dd695698">
                        <termList xml:id="termList_aff4cbdb">
                            <term classcode="#DcmContentClass" xml:id="term_814c1b60">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_a79f6ffd">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_8e17461c">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_5cd15827">score and parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_469e97be">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_64de17f7"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_8c1969fe">
                        <item label="" xml:id="item_13b61723">
                            <identifier label="" xml:id="identifier_772ec7d9"/>
                            <physDesc xml:id="physDesc_d8080407"/>
                            <physLoc xml:id="physLoc_21071694">
                                <repository xml:id="repository_2f297eb3">
                                    <corpName xml:id="corpName_cb5f7ac7">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_28f04ea9"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_ce672727">N-Onm</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_b78b4d5a"/>
                                </repository>
                                <identifier xml:id="identifier_6bac421a">N.M. 184:10, 09ga30203</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_25b1deb0"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_01684626">
                        <source analog="frbr:manifestation" label="" xml:id="source_391d978a">
                            <titleStmt xml:id="titleStmt_368198b3">
                                <title xml:id="title_c6a9d0d0">Score (Piano part)</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_1f40ca56"/>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_c0268949">
                            <titleStmt xml:id="titleStmt_7b9b0957">
                                <title xml:id="title_b18e6c53">Violin part</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_1818c237"/>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_f2853cdd">
                            <titleStmt xml:id="titleStmt_762b1316">
                                <title xml:id="title_6bd94e24">Cello part</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_28b3d3c4"/>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_ca0b0b40">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_29041644"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_e643bd4c">
                    <identifier label="" xml:id="identifier_ca35d8e6"/>
                    <titleStmt xml:id="titleStmt_e7f494a6">
                        <title xml:id="title_813b37a6">Printed score and parts, proof (Gaukstad)</title>
                        <respStmt xml:id="respStmt_fbbefe73">
                            <persName role="proofreader" xml:id="persName_67dfe8f1">Øystein Gaukstad</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_4833839b">
                        <publisher xml:id="publisher_a77edbc4">Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_c0dc4b5f">Oslo</pubPlace>
                        <date isodate="1930" xml:id="date_cb4e8cb5">1930</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_2f356e0a">
                        <titlePage label="" xml:id="titlePage_95196944">
                            <p>Fartein Valen / Trio / für Piano, Violine, Violoncello / Kr. 15.- / 
Eiendom for alle land: Norsk Musikforlag - Oslo / Wilhelm Hansen, 
Musik-Forlag København &amp; Leipzig / A.B. Nordiska Musikförlaget 
Stockholm / Copyright 1930 by Norsk Musikforlag, Oslo</p>
                        </titlePage>
                        <dimensions unit="cm" xml:id="dimensions_b8190705"/>
                        <physMedium xml:id="physMedium_96d6d099">Some very few emendations in pencil.<lb/>Attached: letter from Norsk Musikforlag A/S to the University Library of Oslo (1969), and also a sheet with a list of proof written in pencil.</physMedium>
                        <plateNum xml:id="plateNum_73ab9f90">N.M.O. 6366</plateNum>
                    </physDesc>
                    <classification xml:id="classification_ea408d90">
                        <termList xml:id="termList_446ef582">
                            <term classcode="#DcmContentClass" xml:id="term_4cf83935">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_fb9b97f6">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1a791c57">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_20f4e57e">score and parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_db2f9d70">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6ed7c255"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_cd2a1afc">
                        <item label="" xml:id="item_814eeb21">
                            <identifier label="" xml:id="identifier_aabec279"/>
                            <physDesc xml:id="physDesc_79a89164"/>
                            <physLoc xml:id="physLoc_93da3b20">
                                <repository xml:id="repository_6d1861c1">
                                    <corpName xml:id="corpName_7e934f89">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_ecfedfe6"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_10c33b27">N-Onm</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_027e00ff"/>
                                </repository>
                                <identifier xml:id="identifier_39d1b043">Mus.ms.a 5167</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_70619196"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_f8ab99af"/>
                    <relationList xml:id="relationList_e8161f77">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_afa818ae"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01e89e5b">
            <appInfo xml:id="appInfo_7a25d416">
                <application version="0.1" xml:id="application_120bab97">
                    <name xml:id="name_8699c80b">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N20447"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_1a017f20">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_1ee8dc39">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_15bde516">Op. 5</identifier>
                <titleStmt xml:id="titleStmt_72440a8a">
                    <title xml:id="title_72f4679c" xml:lang="da">Trio for piano, fiolin og cello, op. 5</title>
                    <title xml:id="title_51a082f7" xml:lang="en">Trio for Piano, Violin and Cello, Op. 5</title>
                    <respStmt xml:id="respStmt_609433c7">
                        <persName role="composer" xml:id="persName_a57db9aa">Valen, Fartein</persName>
                        <persName role="dedicatee" xml:id="persName_296aa22b">Knutsen, Dagny</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_492fa211">
                    <date notafter="1924" notbefore="1917" xml:id="date_0dcba903">Between 1917 and 1924</date>
                    <geogName xml:id="geogName_67d026a4"/>
                </creation>
                <history xml:id="history_9070604a">
                    <p>First date in sketches: 13 April 1917. Last date In manuscript draft (Autograph): 27 August 1924.</p>
                </history>
                <langUsage xml:id="langUsage_04a7ecac">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_ea6112ad-bd3c-459c-844c-36205502a763210">
                    <head xml:id="head_f6da3b8e">Primary texts</head>
                    <bibl label="" xml:id="bibl_ec7be0c0">
                        <genre xml:id="genre_ca934960">article</genre>
                        <genre xml:id="genre_9f477647">journal</genre>
                        <author xml:id="author_dc850239">David Monrad Johansen</author>
                        <title level="a" xml:id="title_1167fb5d">Ny Musikk. Fartein Valens Trio</title>
                        <title level="j" xml:id="title_0ffd050a">Aftenposten</title>
                        <editor xml:id="editor_7b35a0ec"/>
                        <biblScope unit="vol" xml:id="biblScope_0a913499"/>
                        <biblScope unit="issue" xml:id="biblScope_de6f4403"/>
                        <biblScope unit="page" xml:id="biblScope_4474eee2"/>
                        <imprint xml:id="imprint_f0e01fac">
                            <date isodate="1931-02-03" xml:id="date_88ac0cc0">1931-02-03</date>
                            <pubPlace xml:id="pubPlace_6d94d629"/>
                            <publisher xml:id="publisher_aa13a47f"/>
                        </imprint>
                        <ptr label="" xml:id="ptr_29b58d20"/>
                        <relatedItem rel="host" xml:id="relatedItem_59bc1f00">
                            <bibl label="" xml:id="bibl_1fb128b1">
                                <title xml:id="title_ae0e446a"/>
                                <biblScope xml:id="biblScope_aa20ad2a"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_583841e7">
                        <genre xml:id="genre_f7c9f7db">article</genre>
                        <genre xml:id="genre_390f5325">journal</genre>
                        <author xml:id="author_f8e90580">Harald Sæverud</author>
                        <title level="a" xml:id="title_a86d9b4b">Ny Musikk. Fartein Valen: Trio, op. 5. Norsk Musikforlag</title>
                        <title level="j" xml:id="title_1a8add56">Bergens Tidende</title>
                        <editor xml:id="editor_dcd697d7"/>
                        <biblScope unit="vol" xml:id="biblScope_63934046"/>
                        <biblScope unit="issue" xml:id="biblScope_c212c661"/>
                        <biblScope unit="page" xml:id="biblScope_7af6582f"/>
                        <imprint xml:id="imprint_4e6f03aa">
                            <date isodate="1931-01-14" xml:id="date_43cc5125">1931-01-14</date>
                            <pubPlace xml:id="pubPlace_a4ca576f"/>
                            <publisher xml:id="publisher_53460cb8"/>
                        </imprint>
                        <ptr label="" xml:id="ptr_5c23d8c8"/>
                        <relatedItem rel="host" xml:id="relatedItem_ad298e36">
                            <bibl label="" xml:id="bibl_420141c3">
                                <title xml:id="title_e1bd671a"/>
                                <biblScope xml:id="biblScope_6642531d"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_abdb0c12-6e00-48f2-895c-0fd72d00668a216">
                    <head xml:id="head_32fbe70a">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_f6e2237d">
                    <annot label="" type="general_description" xml:id="annot_4e832246">
                        <p/>
                    </annot>
                    <annot label="" type="links" xml:id="annot_29460846"/>
                </notesStmt>
                <classification xml:id="classification_88a357f9">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_9c295cc0">
                        <term xml:id="term_8cd0a77b"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_500be251">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_73700486">
                            <title xml:id="title_007aca31" xml:lang="da"/>
                            <respStmt xml:id="respStmt_eb7a4757">
                                <persName role="" xml:id="persName_2432186b"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_85dbac40">
                            <incipText xml:id="incipText_9dafd2c8">
                                <p xml:id="p_e0e41dff" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_af2d36fc"/>
                        </incip>
                        <tempo xml:id="tempo_4b67c2b2"/>
                        <key xml:id="key_9cf786f7"/>
                        <meter xml:id="meter_899baffc"/>
                        <creation xml:id="creation_14befbd0">
                            <date xml:id="date_d93ad7ce"/>
                            <geogName xml:id="geogName_cbcb0f9f"/>
                        </creation>
                        <history xml:id="history_e9182310">
                            <eventList type="performances" xml:id="eventList_463c47bc">
                                <event xml:id="event_N10167294">
                                    <persName role="" xml:id="persName_5c3ba39a">Melvin Simonsen (piano)</persName>
                                    <persName role="" xml:id="persName_092275a0">Gunnar Knudsen (fiolin)</persName>
                                    <persName role="" xml:id="persName_a37fb61d">Sverre Krövel (cello)</persName>
                                    <date isodate="1931-05-19" xml:id="date_53d44340">1931-05-19</date>
                                    <geogName role="venue" xml:id="geogName_b79c9edd"/>
                                    <geogName role="place" xml:id="geogName_9fab35bd">Oslo</geogName>
                                    <corpName role="ensemble" xml:id="corpName_9f24f97c"/>
                                    <desc xml:id="desc_5ddd38e8">First performance.</desc>
                                    <biblList xml:id="biblList_e7cb0368">
                                        <head xml:id="head_14064821">Reviews</head>
                                        <bibl label="" xml:id="bibl_c53705e2">
                                            <genre xml:id="genre_cd14604f">article</genre>
                                            <genre xml:id="genre_67ff7421">journal</genre>
                                            <author xml:id="author_ab8639a8">S. H. B.</author>
                                            <imprint xml:id="imprint_1e6a45c1">
                                                <date isodate="1931-05-20" xml:id="date_f604de06">1931-05-20</date>
                                                <pubPlace xml:id="pubPlace_9d791151"/>
                                                <publisher xml:id="publisher_e0ccd8c2"/>
                                            </imprint>
                                            <date xml:id="date_5f028287"/>
                                            <title level="a" xml:id="title_67642bd0"/>
                                            <title level="j" xml:id="title_ab6627ed">Dagbladet</title>
                                            <editor xml:id="editor_d143b1ca"/>
                                            <biblScope unit="vol" xml:id="biblScope_9619a906"/>
                                            <biblScope unit="issue" xml:id="biblScope_c3577bf2"/>
                                            <biblScope unit="page" xml:id="biblScope_d3a79047"/>
                                            <pubPlace xml:id="pubPlace_cd0404d4"/>
                                            <publisher xml:id="publisher_00ada9b5"/>
                                            <ptr label="" xml:id="ptr_06cf34fc"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_d7fa80ee">
                                            <genre xml:id="genre_5582ef26">article</genre>
                                            <genre xml:id="genre_0b605557">journal</genre>
                                            <author xml:id="author_352d0f54">Vikar</author>
                                            <imprint xml:id="imprint_18da8db6">
                                                <date isodate="1931-05-20" xml:id="date_517fc834">1931-05-20</date>
                                                <pubPlace xml:id="pubPlace_644328f2"/>
                                                <publisher xml:id="publisher_33a4ebb7"/>
                                            </imprint>
                                            <date xml:id="date_01aa5b9d"/>
                                            <title level="a" xml:id="title_504f7e7c"/>
                                            <title level="j" xml:id="title_9d7ca91b">Morgenposten</title>
                                            <editor xml:id="editor_042c56c2"/>
                                            <biblScope unit="vol" xml:id="biblScope_f0ad5f4d"/>
                                            <biblScope unit="issue" xml:id="biblScope_e8f8688b"/>
                                            <biblScope unit="page" xml:id="biblScope_bfd39645"/>
                                            <pubPlace xml:id="pubPlace_69a30e03"/>
                                            <publisher xml:id="publisher_ea91c076"/>
                                            <ptr label="" xml:id="ptr_c87b19ad"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_71bdd8a6">
                                            <genre xml:id="genre_5483f7a5">article</genre>
                                            <genre xml:id="genre_49698c4b">journal</genre>
                                            <author xml:id="author_b232fa5d">Torvald Engjadal</author>
                                            <imprint xml:id="imprint_7922a294">
                                                <date isodate="1931-05-20" xml:id="date_464eb5f5">1931-05-20</date>
                                                <pubPlace xml:id="pubPlace_90714d9c"/>
                                                <publisher xml:id="publisher_5e3ce7d6"/>
                                            </imprint>
                                            <date xml:id="date_77557292"/>
                                            <title level="a" xml:id="title_bb04a7d5"/>
                                            <title level="j" xml:id="title_e1583b01">17de Mai</title>
                                            <editor xml:id="editor_74fec593"/>
                                            <biblScope unit="vol" xml:id="biblScope_14e607f8"/>
                                            <biblScope unit="issue" xml:id="biblScope_768b0ab9"/>
                                            <biblScope unit="page" xml:id="biblScope_f39f8e39"/>
                                            <pubPlace xml:id="pubPlace_dcafd948"/>
                                            <publisher xml:id="publisher_7dd78571"/>
                                            <ptr label="" xml:id="ptr_7f2d0f79"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_89c7dba2">
                                            <genre xml:id="genre_ccd008a0">article</genre>
                                            <genre xml:id="genre_8380f9c7">journal</genre>
                                            <author xml:id="author_e1486df5">Ulrik Mörk</author>
                                            <imprint xml:id="imprint_6be12128">
                                                <date isodate="1931-05-20" xml:id="date_3450b938">1931-05-20</date>
                                                <pubPlace xml:id="pubPlace_23e8d9f7"/>
                                                <publisher xml:id="publisher_dd18319b"/>
                                            </imprint>
                                            <date xml:id="date_329be232"/>
                                            <title level="a" xml:id="title_cd4b09b4"/>
                                            <title level="j" xml:id="title_44fbf316">Nationen</title>
                                            <editor xml:id="editor_6faeb11a"/>
                                            <biblScope unit="vol" xml:id="biblScope_525de2f5"/>
                                            <biblScope unit="issue" xml:id="biblScope_f704ba3e"/>
                                            <biblScope unit="page" xml:id="biblScope_cd41a31e"/>
                                            <pubPlace xml:id="pubPlace_ff399d50"/>
                                            <publisher xml:id="publisher_c35ef780"/>
                                            <ptr label="" xml:id="ptr_aa3d1032"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_b31889be">
                                            <genre xml:id="genre_14589f3c">article</genre>
                                            <genre xml:id="genre_54af608f">journal</genre>
                                            <author xml:id="author_ee162660">Arne van Erpekum Sem</author>
                                            <imprint xml:id="imprint_10900eea">
                                                <date isodate="1931-05-21" xml:id="date_22b56d5a">1931-05-21</date>
                                                <pubPlace xml:id="pubPlace_7e02aa14"/>
                                                <publisher xml:id="publisher_1dfab3f8"/>
                                            </imprint>
                                            <date xml:id="date_1de43f91"/>
                                            <title level="a" xml:id="title_83047c76"/>
                                            <title level="j" xml:id="title_c200006a">Tidens Tegn</title>
                                            <editor xml:id="editor_9eab1c2e"/>
                                            <biblScope unit="vol" xml:id="biblScope_7c58f001"/>
                                            <biblScope unit="issue" xml:id="biblScope_4890ff90"/>
                                            <biblScope unit="page" xml:id="biblScope_aed25200"/>
                                            <pubPlace xml:id="pubPlace_baa6d0c8"/>
                                            <publisher xml:id="publisher_2af3f83d"/>
                                            <ptr label="" xml:id="ptr_f9bfd077"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_24d0a79b">
                                            <genre xml:id="genre_bd8c3091">article</genre>
                                            <genre xml:id="genre_02dd5944">journal</genre>
                                            <author xml:id="author_4dc2516c">Jens Arbo</author>
                                            <imprint xml:id="imprint_42329b44">
                                                <date isodate="1931-05-21" xml:id="date_abac78d5">1931-05-21</date>
                                                <pubPlace xml:id="pubPlace_03f60c5f"/>
                                                <publisher xml:id="publisher_79a9da25"/>
                                            </imprint>
                                            <date xml:id="date_cba441b8"/>
                                            <title level="a" xml:id="title_44d7d354"/>
                                            <title level="j" xml:id="title_8acf7eb5">Morgenbladet</title>
                                            <editor xml:id="editor_30cb9a8e"/>
                                            <biblScope unit="vol" xml:id="biblScope_c48abe9b"/>
                                            <biblScope unit="issue" xml:id="biblScope_ddd3bb2f"/>
                                            <biblScope unit="page" xml:id="biblScope_3422d4ed"/>
                                            <pubPlace xml:id="pubPlace_b60b9d26"/>
                                            <publisher xml:id="publisher_087947e0"/>
                                            <ptr label="" xml:id="ptr_d595aef1"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_0000854a">
                                            <genre xml:id="genre_f4e703f4">article</genre>
                                            <genre xml:id="genre_9a099f7c">journal</genre>
                                            <author xml:id="author_4ed6e5b5">David Monrad Johansen</author>
                                            <imprint xml:id="imprint_fb8d5ccf">
                                                <date isodate="1931-05-21" xml:id="date_1250a6d8">1931-05-21</date>
                                                <pubPlace xml:id="pubPlace_227ba66f"/>
                                                <publisher xml:id="publisher_6fbbe4eb"/>
                                            </imprint>
                                            <date xml:id="date_493b6bd4"/>
                                            <title level="a" xml:id="title_a29c975e"/>
                                            <title level="j" xml:id="title_e3364faa">Aftenposten</title>
                                            <editor xml:id="editor_80d6aba6"/>
                                            <biblScope unit="vol" xml:id="biblScope_671e7307"/>
                                            <biblScope unit="issue" xml:id="biblScope_332c2382"/>
                                            <biblScope unit="page" xml:id="biblScope_0dfe5e2f"/>
                                            <pubPlace xml:id="pubPlace_55928580"/>
                                            <publisher xml:id="publisher_b4f0a748"/>
                                            <ptr label="" xml:id="ptr_5f9dc34a"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_10efcca0">
                                            <genre xml:id="genre_423a48af">article</genre>
                                            <genre xml:id="genre_1ad96fe1">journal</genre>
                                            <author xml:id="author_55d5dcc6">Per Reidarson</author>
                                            <imprint xml:id="imprint_bf8ca718">
                                                <date isodate="1931-05-21" xml:id="date_8b88a47d">1931-05-21</date>
                                                <pubPlace xml:id="pubPlace_c64f44d2"/>
                                                <publisher xml:id="publisher_fb51c81c"/>
                                            </imprint>
                                            <date xml:id="date_2d5fd0a1"/>
                                            <title level="a" xml:id="title_3c962bb0"/>
                                            <title level="j" xml:id="title_976c0261">Arbeiderbladet</title>
                                            <editor xml:id="editor_09cc09f3"/>
                                            <biblScope unit="vol" xml:id="biblScope_ee71d92e"/>
                                            <biblScope unit="issue" xml:id="biblScope_8d4881aa"/>
                                            <biblScope unit="page" xml:id="biblScope_fba267a4"/>
                                            <pubPlace xml:id="pubPlace_e7c1e171"/>
                                            <publisher xml:id="publisher_5b098fee"/>
                                            <ptr label="" xml:id="ptr_b883d0c3"/>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_3d615e14">
                            <perfResList xml:id="perfResList_8c0e9c94">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_95d94c36">pf.</perfRes>
                                <perfRes codedval="sa" count="1" solo="false" xml:id="perfRes_6c3323a9">vl.</perfRes>
                                <perfRes codedval="sc" count="1" solo="false" xml:id="perfRes_467a9b8a">vc.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_b0dfd1c7">
                            <termList xml:id="termList_7ecf6324">
                                <term xml:id="term_c6944c06"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_ab5c1a29">
                            <expression n="1" xml:id="expression_950f04b4">
                                <titleStmt xml:id="titleStmt_5392b37d">
                                    <title xml:id="title_69fcc9f2" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_d918857e">
                                        <persName role="" xml:id="persName_4615bf8f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_67c4cc14">
                                    <incipText xml:id="incipText_a1536786">
                                        <p xml:id="p_606f4c29" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6b24ff80"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_2c8db3c7"/>
                                </incip>
                                <tempo xml:id="tempo_461e5a98">Moderato</tempo>
                                <key xml:id="key_b55a44dd"/>
                                <meter count="3" unit="4" xml:id="meter_4d11fbb6"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_051a8135">
                                    <castList xml:id="castList_13707275">
                                        <castItem xml:id="castItem_29fc9256"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_bd54a552"/>
                                </perfMedium>
                                <extent xml:id="extent_7c17226d"/>
                                <notesStmt xml:id="notesStmt_a030b6e5">
                                    <annot xml:id="annot_80ff7119"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_afae1f25"/>
                                <relationList xml:id="relationList_8be6548d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9926aa0a"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_8e5b87d9">
                                <titleStmt xml:id="titleStmt_24045464">
                                    <title xml:id="title_07216e18" xml:lang="en">Scherzo</title>
                                    <respStmt xml:id="respStmt_ee4cc42d">
                                        <persName role="" xml:id="persName_1723edb1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_dd316818">
                                    <incipText xml:id="incipText_17a06757">
                                        <p xml:id="p_7d364c8c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_2dc2c224"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_28e19a84"/>
                                </incip>
                                <tempo xml:id="tempo_05b45234"/>
                                <key xml:id="key_133b61b6"/>
                                <meter count="3" unit="4" xml:id="meter_3e6d7e59"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a91dd86c">
                                    <castList xml:id="castList_5cec83c9">
                                        <castItem xml:id="castItem_1c491a74"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c150f93c"/>
                                </perfMedium>
                                <extent xml:id="extent_b231ca78"/>
                                <notesStmt xml:id="notesStmt_aa97ba15">
                                    <annot xml:id="annot_538d080b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0bff717d"/>
                                <relationList xml:id="relationList_463e5673">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c43b1ea0"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_1ebace57">
                                <titleStmt xml:id="titleStmt_161731fd">
                                    <title xml:id="title_d1db70f5" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_14e55f35">
                                        <persName role="" xml:id="persName_ac93e0aa"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0c928ccb">
                                    <incipText xml:id="incipText_6fef83cf">
                                        <p xml:id="p_41c5898b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_4a8efd8b"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a73dc794"/>
                                </incip>
                                <tempo xml:id="tempo_bb40fe35">Largo</tempo>
                                <key xml:id="key_0f18acc2"/>
                                <meter count="4" unit="8" xml:id="meter_9cbed072"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6476853d">
                                    <castList xml:id="castList_85434af1">
                                        <castItem xml:id="castItem_c7659763"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_eeae7c64"/>
                                </perfMedium>
                                <extent xml:id="extent_e81cb7d9"/>
                                <notesStmt xml:id="notesStmt_0236f4c8">
                                    <annot xml:id="annot_409a20b9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_f1c65fab"/>
                                <relationList xml:id="relationList_671a3a3e">
                                    <relation label="" rel="hasReproduction" xml:id="relation_69ebbfc3"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_4b50e3cd">
                                <titleStmt xml:id="titleStmt_54342025">
                                    <title xml:id="title_e25ce7cd" xml:lang="en">Finale</title>
                                    <respStmt xml:id="respStmt_6cc5b091">
                                        <persName role="" xml:id="persName_32a58329"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_df100db1">
                                    <incipText xml:id="incipText_c70ad8a5">
                                        <p xml:id="p_c9f282e0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_c63559cb"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_f3100a73"/>
                                </incip>
                                <tempo xml:id="tempo_ba07f5a2">Allegro molto</tempo>
                                <key xml:id="key_478c3c74"/>
                                <meter count="12" unit="8" xml:id="meter_559f60b3"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_3e5f3c9b">
                                    <castList xml:id="castList_c7bda8dd">
                                        <castItem xml:id="castItem_122df6c4"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c7ce77f8"/>
                                </perfMedium>
                                <extent xml:id="extent_3e8446b7"/>
                                <notesStmt xml:id="notesStmt_977e392f">
                                    <annot xml:id="annot_7a0bd830"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_954d1583"/>
                                <relationList xml:id="relationList_bcf3cd9b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1f876e46"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_3c1828bd">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_e12bbe3c"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e142">
                <respStmt xml:id="respStmt_162ea8e5">
                    <resp xml:id="resp_3ef2a68c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_05757dd6">
                    <p xml:id="p_ff1eb450">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e156">
                <respStmt xml:id="respStmt_f01d3268">
                    <resp xml:id="resp_8c587edd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f8470cde">
                    <p xml:id="p_761e7e38">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_bb417bfc">
                <respStmt xml:id="respStmt_d35a20ce">
                    <resp xml:id="resp_f117006f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0f8f3dc7">
                    <p xml:id="p_c197e72b"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-23" xml:id="change_14de06b7">
                <respStmt xml:id="respStmt_049080bc">
                    <resp xml:id="resp_9b12311e">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_aa70eb83">
                    <p xml:id="p_1561b605"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-30" xml:id="change_9ecdfb07">
                <respStmt xml:id="respStmt_47890f94">
                    <resp xml:id="resp_db111bc3">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cbe93a11">
                    <p xml:id="p_0a9aaeb2"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_327d1e411">
                <respStmt xml:id="respStmt_22a34484">
                    <resp xml:id="resp_85b9eca4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_24776cad">
                    <p xml:id="p_e62eed99">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_330d1e411">
                <respStmt xml:id="respStmt_55dffd74">
                    <resp xml:id="resp_1f3c867f">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_92e9734f">
                    <p xml:id="p_d72cef29">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_333d1e411">
                <respStmt xml:id="respStmt_1e6b4e20">
                    <resp xml:id="resp_20bec9ba">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e9db47b2">
                    <p xml:id="p_a53b97b7">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_333idm46606704152656">
                <respStmt xml:id="respStmt_bfd27722">
                    <resp xml:id="resp_87a4ee2c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fa394087">
                    <p xml:id="p_06a5a242">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="10" xml:id="change_32e372ef">
                <respStmt xml:id="respStmt_8c6bb998">
                    <resp xml:id="resp_9fb0e81a">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_abd682f6">
                    <p xml:id="p_6f5a38a9">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_7a757145">
                <respStmt xml:id="respStmt_ce40e1cd">
                    <resp xml:id="resp_c73277e5">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b36f4f81">
                    <p xml:id="p_7d877d96"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-15" xml:id="change_361N1042E">
                <respStmt xml:id="respStmt_6db9b4f5">
                    <resp xml:id="resp_c8eecc9e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_16536f6d">
                    <p xml:id="p_5df77f9d"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-20" xml:id="change_488N105AD">
                <respStmt xml:id="respStmt_1b48ec3f">
                    <resp xml:id="resp_4dff73c2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f3f1fd2c">
                    <p xml:id="p_2aab9210"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-22" xml:id="change_509N105E3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_682N107E3">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_687N107EB">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>